package nvidia-340 340.108-0ubuntu5.20.04.1 failed to install/upgrade: trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in package nvidia-utils-465 465.24.02-0ubuntu0~0.20.04.1

Bug #1926905 reported by varun yadav on 2021-05-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-340 (Ubuntu)
Undecided
Unassigned

Bug Description

sudo ubuntu-drivers devices
== /sys/devices/pci0000:00/0000:00:01.1/0000:07:00.0 ==
modalias : pci:v000010DEd00001140sv0000103Csd0000225Dbc03sc02i00
vendor : NVIDIA Corporation
model : GF117M [GeForce 610M/710M/810M/820M / GT 620M/625M/630M/720M] (GeForce 820M)
driver : nvidia-340 - distro non-free recommended
driver : xserver-xorg-video-nouveau - distro free builtin

lspci | grep -i nvidia
07:00.0 3D controller: NVIDIA Corporation GF117M [GeForce 610M/710M/810M/820M / GT 620M/625M/630M/720M] (rev a1)

I ran sudo apt install nvidia-340

Preparing to unpack .../nvidia-opencl-icd-340_340.108-0ubuntu5.20.04.1_amd64.deb
 ...

Unpacking nvidia-opencl-icd-340 (340.108-0ubuntu5.20.04.1) ...
Setting up nvidia-340 (340.108-0ubuntu5.20.04.1) ...
dpkg: error: version '-' has bad syntax: revision number is empty
dpkg: error: version '-' has bad syntax: revision number is empty
update-initramfs: deferring update (trigger activated)

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: nvidia-340 340.108-0ubuntu5.20.04.1
ProcVersionSignature: Ubuntu 5.8.0-50.56~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-50-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
Date: Sun May 2 23:48:18 2021
ErrorMessage: trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in package nvidia-utils-465 465.24.02-0ubuntu0~0.20.04.1
InstallationDate: Installed on 2021-05-01 (0 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.4
SourcePackage: nvidia-graphics-drivers-340
Title: package nvidia-340 340.108-0ubuntu5.20.04.1 failed to install/upgrade: trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in package nvidia-utils-465 465.24.02-0ubuntu0~0.20.04.1
UpgradeStatus: No upgrade log present (probably fresh install)

varun yadav (vro0om) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers